@charset "utf-8";

/* 支払方法詳細
--------------------------------------------------*/
#payment_method_description,
.caution_ec{
    margin-top: 10px;
    font-size: 1.2rem;
    line-height: 1.8;
}
#payment_method_description a,
.caution_ec a{
    color: #74342b;
    text-decoration: underline
}

/* 代引
--------------------------------------------------*/
#payment_method_description input.--hide {
    display: none;
}
#payment_method_description .paymentAcc_text  {
    max-height: 0;
    margin-bottom: 20px;
    border-bottom: 1px dashed #808080;
    transition-duration: 0.3s;
    overflow-y: hidden;
}
#payment_method_description input#paymentAcc_input:checked~.paymentAcc_text{
    max-height: 1500px;
    height: auto;
    padding-bottom: 20px;
    opacity: 1;
}
#payment_method_description label.paymentAcc_btn{
    display: inline-block;
    cursor: pointer;
}

/* 購入フロー
--------------------------------------------------*/
/* .sub-wrapper .icon{
    width: 55px;
    height: 55px;
    background-color: #97a8b8;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.sub-wrapper .icon-process_check svg{
    width: 52%;
}
.sub-wrapper .icon-process_check svg path{
    fill: #faf9f6;
} */
.sub-wrapper .purchasingProcess{
    width: 100%;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.sub-wrapper.--thanks .purchasingProcess{
    margin-bottom: 115px;
}
.sub-wrapper .purchasingProcess:before{
    content: '';
    display: block;
    width: 1000px;
    height: 2px;
    background-color: #c1cbd4;
    position: absolute;
    top: 26px;
    left: 50%;
    transform: translateX(-50%);
}
.sub-wrapper .purchasingProcess li{
    height: 95px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #97a8b8;
    position: relative;
}
.sub-wrapper .purchasingProcess li .icon{
    width: 55px;
    height: 55px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub-wrapper .purchasingProcess li .icon svg{
    width: 100%;
}
.sub-wrapper .purchasingProcess li .icon span.circle{
    width: 18px;
    height: 18px;
    background-color: #c1cbd4;
    border-radius: 50%;
}
.sub-wrapper .purchasingProcess li p{
    color: #97a8b8;
    font-size: 1.6rem;
    letter-spacing: 0.15em;
    white-space: nowrap;
    /* position: absolute;
    bottom: 0; */
}
@media screen and (max-width: 750px) {
    .sub-wrapper .icon-process_check.--thanks{
        width: 50px;
        height: 50px;
        margin: 0 auto 25px;
    }
}

/* cart
--------------------------------------------------*/
/* カートの中身 */
.sub-wrapper .cartArea{
    margin-bottom: 90px;
    display: flex;
    justify-content: space-between;
}
.sub-wrapper .cartArea:not(.sub-wrapper .cartArea:has(.--empty)){
    align-items: flex-start;
}
.sub-wrapper .cartArea__lst{
    width: 660px;
    padding: 50px 10px;
    background-color: #fff;
}
.sub-wrapper .cartArea__lst.--empty{
    padding: 45px 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    position: relative;
}
.sub-wrapper .cartArea__lst .msg_empty{
    color: #808080;
    font-size: 1.6rem;
    letter-spacing: 0.15em;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
}
.sub-wrapper .cartArea__lst .btn-back{
    width: 282px;
    height: 60px;
    margin: 0 auto;
    background-color: #2b2b2b;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f7f5f0;
    font-size: 1.6rem;
    letter-spacing: 0.2em;
    position: relative;
}
.sub-wrapper .cartArea__lst .btn-back::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #f7f5f0;
    border-right: solid 2px #f7f5f0;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
}
.sub-wrapper .cartArea__lst .lst__title{
    padding: 0 15px 20px;
    border-bottom: 1px solid #97a8b8;
    font-size: 1.6rem;
    letter-spacing: 0.15em;
}
.sub-wrapper .cartArea__lst .lst__item{
    padding: 30px 15px;
    border-bottom: 1px solid #97a8b8;
    display: flex;
    justify-content: flex-start;
    align-content: center;
}
.sub-wrapper .cartArea__lst .lst__item .item__photo{
    width: 125px;
    margin-right: 40px;
}
.sub-wrapper .cartArea__lst .lst__item .item__photo img{
    width: 100%;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .name,
.sub-wrapper .cartArea__lst .lst__item .item__detail .size_color{
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 0.075em;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .price{
    margin-top: 10px;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block{
    margin-top: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block .btn-text_update{
    margin-left: 10px;
    line-height: 1.4;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block .btn-text_update input[type="submit"]{
    width: 100%;
    height: auto;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block .btn-text_delete{
    margin-left: 20px;
}
.sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block .btn-text_delete img{
    height: 1em;
    margin-right: 5px;
}

/* 小計 */
.sub-wrapper .cartArea__amount{
    width: 415px;
    padding: 15px 10px 30px 10px;
    background-color: #e5e9ed;
    text-align: center;
}
.sub-wrapper .cartArea__amount.--empty{
    padding: 30px 10px 45px 10px;
}
.sub-wrapper .cartArea__amount table{
    width: 100%;
}
.sub-wrapper .cartArea__amount table tr th,
.sub-wrapper .cartArea__amount table tr td{
    padding-top: 15px;
    font-weight: 300;
    vertical-align: bottom;
}
.sub-wrapper .cartArea__amount table tr th{
    width: 30%;
    padding-left: 10px;
}
.sub-wrapper .cartArea__amount table tr td{
    width: 70%;
    padding-right: 10px;
    text-align: right;
}
.sub-wrapper .cartArea__amount table tr td.--total{
    font-size: 2.4rem;
    font-weight: 500;
}
.sub-wrapper .cartArea__amount .separatorLine{
    display: block;
    width: 100%;
    height: 1px;
    margin: 25px auto;
    background-color: #97a8b8;
}
.sub-wrapper .cartArea__amount .freeshipping{
    margin-bottom: 30px;
    font-size: 1.5rem;
    letter-spacing: 0.15em;
}
.sub-wrapper .cartArea__amount .freeshipping span{
    color: #74342b;
}
.sub-wrapper .cartArea__amount .btn-amount{
    width: 282px;
    height: 60px;
    margin: 0 auto;
    background-color: #74342b;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f7f5f0;
    font-size: 1.6rem;
    letter-spacing: 0.2em;
    position: relative;
}
.sub-wrapper .cartArea__amount .btn-amount::before{
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #f7f5f0;
    border-right: solid 2px #f7f5f0;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
}
.sub-wrapper .cartArea__amount .btn-amount input{
    width: 100%;
    height: 100%;
    color: #f7f5f0;
    font-size: 1.6rem;
    letter-spacing: 0.2em;
}

@media screen and (max-width: 750px) {
    .sub-wrapper .cartArea{
        display: block;
        margin-bottom: 65px;
    }
    .sub-wrapper .cartArea__lst{
        width: 100%;
        padding: 0;
        background-color: transparent;
    }
    .sub-wrapper .cartArea__lst.--empty{
        display: block;
        padding: 0;
    }
    .sub-wrapper .cartArea__lst .msg_empty{
        font-size: 1.4rem;
        position: static;
        transform: none;
    }
    .sub-wrapper .cartArea__lst .btn-back{
        width: 68%;
        height: 50px;
        margin-top: 30px;
        font-size: 1.4rem;
    }
    .sub-wrapper .cartArea__lst .lst__title{
        font-size: 1.4rem;
    }
    .sub-wrapper .cartArea__lst .lst__item{
        padding: 20px 10px;
    }
    .sub-wrapper .cartArea__lst .lst__item .item__photo{
        width: 30%;
        margin-right: 30px;
    }
    .sub-wrapper .cartArea__lst .lst__item .item__detail{
        width: calc(100% - (30% + 30px));
    }
    .sub-wrapper .cartArea__lst .lst__item .item__detail .name,
    .sub-wrapper .cartArea__lst .lst__item .item__detail .size_color{
        font-size: 1.3rem;
    }
    .sub-wrapper .cartArea__lst .lst__item .item__detail .price{
        font-size: 1.5rem;
    }
    .sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block .btn-text_update{
        margin-top: 8px;
        margin-left: 0;
    }
    .sub-wrapper .cartArea__lst .lst__item .item__detail .quantity_block .btn-text_delete{
        margin-top: 10px;
    }
    .sub-wrapper .cartArea__amount{
        width: 100%;
        margin-top: 45px;
    }
    .sub-wrapper .cartArea__amount.--empty{
        display: none;
    }
    .sub-wrapper .cartArea__amount table tr th,
    .sub-wrapper .cartArea__amount table tr td{
        font-size: 1.3rem;
    }
    .sub-wrapper .cartArea__amount table tr td.--total{
        font-size: 2rem;
    }
    .sub-wrapper .cartArea__amount .separatorLine{
        margin: 20px auto;
    }
    .sub-wrapper .cartArea__amount .freeshipping{
        margin-bottom: 23px;
        font-size: 1.2rem;
    }
    .sub-wrapper .cartArea__amount .btn-amount{
        width: 68%;
        height: 50px;
        font-size: 1.4rem;
    }
    .sub-wrapper .cartArea__amount .btn-amount::before{
        right: 20px;
    }
}

/* 注文情報入力
--------------------------------------------------*/
.sub-wrapper .order-table{
    width: 846px;
    margin: 0 auto;
}
.sub-wrapper .order-table tr th,
.sub-wrapper .order-table tr td{
    display: block;
    width: 100%;
}
.sub-wrapper .order-table tr th{
    padding: 15px 0;
    font-size: 1.4rem;
    letter-spacing: 0.15em;
    position: relative;
}
.sub-wrapper .order-table tr th span.required{
    display: inline-block;
    padding: 4px 6px 5px 9px;
    background-color: #74342b;
    border-radius: 10px;
    color: #f7f5f0;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.25em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.sub-wrapper .order-table tr td{
    font-size: 1.5rem;
}
.sub-wrapper .order-table tr td .--text_small{
    font-size: 1.1rem;
    line-height: 1.7;
    letter-spacing: 0.1em;
}
@media screen and (max-width: 750px) {
    .sub-wrapper .order-table{
        width: 100%;
        margin: 0 auto;
    }
    .sub-wrapper .order-table tr th{
        font-size: 1.2rem;
    }
    .sub-wrapper .order-table tr td,
    .sub-wrapper .order-checkbox{
        font-size: 1.3rem;
    }
    .sub-wrapper .order-checkbox input[type="checkbox"]{
        width: 18px;
        height: 18px;
    }
    .sub-wrapper .order-checkbox input[type="checkbox"]:checked:before {
        width: 10px;
        height: 10px;
    }
}

/* 注文情報確認
--------------------------------------------------*/
.sub-wrapper .order-text{
    margin-bottom: 45px;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    text-align: center;
}
.sub-wrapper .orderConfirm{
    margin-bottom: 45px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sub-wrapper .orderConfirm__blocks{
    width: 660px;
}
.sub-wrapper .orderConfirm__blocks dl.block{
    margin-top: 20px;
    border: 1px solid #97a8b8;
}
.sub-wrapper .orderConfirm__blocks dl.block:first-of-type{
    margin-top: 0;
}
.sub-wrapper .orderConfirm__blocks dl.block dt{
    padding: 15px 25px 15px 40px;
    background-color: #97a8b8;
    color: #f7f5f0;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0.2em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub-wrapper .orderConfirm__blocks dl.block dt a{
    display: inline-block;
    padding: 5px 10px 8px 12px;
    background-color: #fff;
    border-radius: 5px;
    color: #74342b;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.21em;
}
.sub-wrapper .orderConfirm__blocks dl.block dd{
    padding: 35px 40px;
    background-color: #fff;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.2em;
}
.sub-wrapper .orderConfirm__blocks dl.block dd span{
    color: #f05f64;
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item{
    padding-top: 25px;
    border-top: 1px solid #97a8b8;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item:first-child{
    padding-top: 0;
    padding-bottom: 25px;
    border-top: none;
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item__photo{
    width: 87px;
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item__detail{
    width: calc(100% - 112px);
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item__detail a.name{
    color: #74342b;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-decoration: underline;
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item__detail .size_color{
    color: #808080;
    font-size: 1.6rem;
    letter-spacing: 0.075em;
}
.sub-wrapper .orderConfirm__blocks dl.block dd .item__detail .price{
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.sub-wrapper .orderConfirm__amount{
    width: 415px;
    padding: 30px 10px;
    background-color: #e5e9ed;
    text-align: center;
}
.sub-wrapper .orderConfirm__amount table{
    width: 100%;
}
.sub-wrapper .orderConfirm__amount table tr th,
.sub-wrapper .orderConfirm__amount table tr td{
    padding-top: 20px;
    font-weight: 300;
    vertical-align: bottom;
}
.sub-wrapper .orderConfirm__amount table tr:first-child th,
.sub-wrapper .orderConfirm__amount table tr:first-child td{
    padding-top: 0;
}
.sub-wrapper .orderConfirm__amount table tr th{
    width: 50%;
    padding-left: 10px;
}
.sub-wrapper .orderConfirm__amount table tr td{
    width: 50%;
    padding-right: 10px;
    text-align: right;
}
.sub-wrapper .orderConfirm__amount table tr td.--total{
    font-size: 2.4rem;
    font-weight: 500;
}
.sub-wrapper .orderConfirm__amount table tr td.--point{
    font-weight: 500;
}
.sub-wrapper .orderConfirm__amount .separatorLine{
    display: block;
    width: 100%;
    height: 1px;
    margin: 25px auto;
    background-color: #97a8b8;
}
@media screen and (max-width: 750px) {
    .sub-wrapper .order-text{
        margin-bottom: 25px;
        font-size: 1.2rem;
        line-height: 2.3;
        text-align: left;
    }
    .sub-wrapper .orderConfirm{
        display: block;
        padding-top: 30px;
        border-top: 2px solid #97a8b8;
    }
    .sub-wrapper .orderConfirm__blocks{
        width: 100%;
        margin-top: 35px;
    }
    .sub-wrapper .orderConfirm__blocks dl.block dt{
        padding: 12px 22px 12px 20px;
        font-size: 1.3rem;
    }
    .sub-wrapper .orderConfirm__blocks dl.block dt a{
        font-size: 1.2rem;
    }
    .sub-wrapper .orderConfirm__blocks dl.block dd{
        padding: 25px 35px;
        font-size: 1.3rem;
    }
    .sub-wrapper .orderConfirm__blocks dl.block dd .item__photo{
        width: 20%;
    }
    .sub-wrapper .orderConfirm__blocks dl.block dd .item__detail{
        width: calc(100% - (20% + 20px));
    }
    .sub-wrapper .orderConfirm__blocks dl.block dd .item__detail a.name,
    .sub-wrapper .orderConfirm__blocks dl.block dd .item__detail .size_color{
        font-size: 1.3rem;
    }
    .sub-wrapper .orderConfirm__blocks dl.block dd .item__detail .price{
        font-size: 1.5rem;
    }
    .sub-wrapper .orderConfirm__amount{
        width: 100%;
    }
    .sub-wrapper .orderConfirm__amount table tr th,
    .sub-wrapper .orderConfirm__amount table tr td{
        font-size: 1.3rem;
    }
    .sub-wrapper .orderConfirm__amount table tr td.--total{
        font-size: 2rem;
    }
    .sub-wrapper .orderConfirm__amount table tr td.--point{
        font-size: 1.4rem;
    }
}

/* thanks
--------------------------------------------------*/
.sub-wrapper .thanks-msg{
    margin-bottom: 70px;
    text-align: center;
}
.sub-wrapper .thanks-msg .msg__title{
    margin-bottom: 35px;
    color: #97a8b8;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 2.2;
    letter-spacing: 0.15em;
}
.sub-wrapper .thanks-msg .msg__body{
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.1em;
}
.sub-wrapper .thanks-msg .msg__body span{
    color: #74342b;
    font-weight: 400;
}
.sub-wrapper .thanks-LINE{
    width: 100%;
    margin-bottom: 90px;
}
.sub-wrapper .thanks-LINE .LINE__head{
    width: 100%;
    padding: 35px;
    background-color: #06c755;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub-wrapper .thanks-LINE .LINE__head .head__text{
    width: 360px;
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: 0.2em;
    text-align: center;
}
.sub-wrapper .thanks-LINE .LINE__head .head__text img.logo{
    width: 330px;
    margin-bottom: 10px;
}
.sub-wrapper .thanks-LINE .LINE__head img.head__coupon,
.sub-wrapper .thanks-LINE .LINE__head img.head__QR{
    height: 158px;
}
.sub-wrapper .thanks-LINE .LINE__detail{
    width: 100%;
    padding: 60px 30px 50px;
    background-color: #e6f9ee;
    border-bottom: 6px solid #06c755;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li{
    width: calc((100% - 50px) / 4);
    padding: 25px;
    background-color: #fff;
    border: 1px solid #06c755;
    border-radius: 5px;
    color: #06c755;
    text-align: center;
    position: relative;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .circle{
    width: 60px;
    height: 60px;
    background-color: #06c755;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.2;
    letter-spacing: 0.2em;
    position: absolute;
    top: -12px;
    left: -12px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .circle span{
    margin-right: -3px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .circle span.circle__num{
    font-size: 2.4rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    letter-spacing: 0.075em;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon{
    height: 80px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img{
    display: block;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--coupon{
    width: 102px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--cart{
    width: 85px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--sale{
    width: 83px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--info{
    width: 98px;
    margin-right: -20px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .head{
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: 0.11em;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .body{
    margin-top: 15px;
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.11em;
    line-height: 1.6;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea{
    width: 100%;
    margin: 70px auto 0;
    text-align: center;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea .btnArea__lead{
    margin-bottom: 15px;
    color: #06c755;
    font-size: 1.5rem;
    letter-spacing: 0.2em;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea a.btnArea__btn{
    width: 414px;
    height: 60px;
    margin: 0 auto;
    background-color: #06c755;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f7f5f0;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.2em;
    position: relative;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea a.btnArea__btn img{
    width: 75px;
    position: absolute;
    top: -55px;
    left: -90px;
}
.sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea a.btnArea__btn svg{
    width: 35px; 
    margin-right: 20px;
}
.sub-wrapper .thanks-concept{
    color: #97a8b8;
    font-family: "Shippori Mincho", serif;
    text-align: center;
}
.sub-wrapper .thanks-concept .concept__lead{
    font-size: 2.8rem;
    letter-spacing: 0.15em;
}
.sub-wrapper .thanks-concept .concept__text{
    margin-top: 70px;
    font-size: 1.7rem;
    line-height: 2;
    letter-spacing: 0.1em;
}

@media screen and (max-width: 750px) {
    .sub-wrapper .thanks-msg .msg__title{
        margin-bottom: 30px;
        font-size: 1.4rem;
    }
    .sub-wrapper .thanks-msg .msg__body{
        font-size: 1.2rem;
        text-align: justify;
    }
    .sub-wrapper .thanks-LINE{
        width: 100vw;
        margin: 0 calc(50% - 50vw) 65px;
    }
    .sub-wrapper .thanks-LINE .LINE__head{
        display: block;
        padding: 25px 7%;
        text-align: center;
    }
    .sub-wrapper .thanks-LINE .LINE__head .head__text{
        width: 100%;
    }
    .sub-wrapper .thanks-LINE .LINE__head .head__text img.logo{
        width: 55%;
    }
    .sub-wrapper .thanks-LINE .LINE__head img.head__coupon{
        width: 100%;
        height: auto;
    }
    .sub-wrapper .thanks-LINE .LINE__head .head__caution{
        margin-top: 15px;
        color: #fff;
        font-size: 1rem;
        letter-spacing: 0.1em;
    }
    .sub-wrapper .thanks-LINE .LINE__detail{
        padding: 60px 15px 50px;
        text-align: center;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lead{
        display: inline-block;
        margin-bottom: 35px;
        color: #06c755;
        font-size: 1.9rem;
        line-height: 1.6;
        letter-spacing: 0.2em;
        text-align: center;
        position: relative;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lead img{
        width: 52px;
        position: absolute;
        top: -35px;
        left: -20px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li{
        width: calc((100% - 15px) / 2);
        margin-top: 15px;
        padding: 15px 10px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li:nth-child(1),
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li:nth-child(2){
        margin-top: 0;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .circle{
        width: 45px;
        height: 45px;
        font-size: 1rem;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .circle span.circle__num{
        font-size: 1.5rem;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon{
        height: 60px;
        margin-bottom: 15px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--coupon{
        width: 65px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--cart{
        width: 55px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--sale{
        width: 53px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .icon img.--info{
        width: 63px;
        margin-right: -10px;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .head{
        font-size: 1.4rem;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__lst li .body{
        font-size: 1rem;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea{
        margin: 35px auto 0;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea .btnArea__lead{
        font-size: 1.3rem;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea a.btnArea__btn{
        width: 72%;
        height: 50px;
        font-size: 1.4rem;
    }
    .sub-wrapper .thanks-LINE .LINE__detail .detail__btnArea a.btnArea__btn svg{
        width: 29px;
    }
    .sub-wrapper .thanks-concept .concept__lead{
        font-size: 2rem;
        line-height: 1.75;
    }
    .sub-wrapper .thanks-concept .concept__text{
        margin-top: 35px;
        font-size: 1.4rem;
    }
}